<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CrmItem extends Model
{
    use HasFactory;

    public function crmItemUnit()
    {
        return $this->belongsTo(CrmItemUnit::class, 'crm_item_unit_id');
    }
}
